INSERT INTO REMOTE_SYNCHRONISATION (REMOTE_SYNCHRONISATION_ID, PROJECT_ID, SERVER_ID, REMOTE_SYNCHRONISATION_NAME, KIND, REMOTE_SELECT_TYPE, REMOTE_SYNCHRONISATION_OPTIONS, OWNER_ID)
VALUES (-6, -1, -44, 'Cool Jira Sync', 'squash.tm.plugin.jirasync', 'BOARD', '{"synchronisationPath":"coolPath","sprintSynchronisationPath":"coolSprintPath","restrainToActiveSprint":true,"restrainSprintToActiveSprint":true,"sprintSynchronisationEnable":true}', -1110),
       (-13, -1, -44, 'Yet Another Cool Jira Sync', 'squash.tm.plugin.jirasync', 'BOARD', '{"synchronisationPath":"anotherCoolPath","sprintSynchronisationPath":"anotherCoolSprintPath","restrainToActiveSprint":false,"restrainSprintToActiveSprint":false,"sprintSynchronisationEnable":true}', -1110);
